# typedef NativeFontData

#### package lime.text

#### import lime.text.Font

Available on all platforms

### Properties

###

`ascend:Int`

###

`descend:Int`

###

`em_size:Int`

###

`family_name:String`

###

`glyphs:Array<NativeGlyphData>`

###

`has_glyph_names:Bool`

###

`has_kerning:Bool`

###

`height:Int`

###

`is_bold:Bool`

###

`is_fixed_width:Bool`

###

`is_italic:Bool`

###

`kerning:Array<NativeKerningData>`

###

`num_glyphs:Int`

###

`style_name:String`